 
.TableBorder{
  font-size : medium;
  background-color : white;border-style : solid solid solid solid;border-color : maroon maroon maroon maroon;}
.CellBorder{
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : maroon;
  border-right-color : maroon;
}
.Midashi{
  font-weight : bold;
  color : white;
  background-color : maroon;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : medium;
}
.Koumoku{
  color : maroon;
  background-color : #ffe6e6;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : maroon;
  font-size : x-small;
}
.Top{
  font-size : medium;
  font-weight : bold;
  color : maroon;
  background-color : #ffe6e6;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}
